@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@300;400;700&display=swap');



/* BODY */

*{outline: none !important}
body{margin: 0; padding: 0; font-family: 'Nunito Sans', sans-serif; font-size: 15px; font-weight: 400; color: #101010; 
-webkit-font-smoothing: antialiased; text-rendering: optimizeLegibility; -moz-osx-font-smoothing: grayscale;}
body{height: 100%; overflow-x:hidden;}
html{height: 100%; scroll-behavior: smooth;}



/* LINKS */
a{color: #131314;}
a:hover{ text-decoration: none;;}
a:focus{ text-decoration: none;}
a{-webkit-transition: .25s ease-in-out;-moz-transition: .25s ease-in-out; }
a{-ms-transition: .25s ease-in-out; -o-transition: .25s ease-in-out; transition: .25s ease-in-out;}



/* HTML TAGS */
p{ margin-bottom: 15px; letter-spacing: 1px; line-height: 24px;}
u{text-decoration: underline;}
b{font-weight: 700;}
strong{font-weight: 700;}
img{ max-width: 100%; height: auto;}
ul,ol{margin:0; padding:0;}
ul{list-style:none;}
h1,h2,h3,h4,h5,h6{font-weight:700; margin-bottom: 10px;}


.mb5{margin-bottom:5px;}
.mb-1{margin-bottom:10px;}
.mb-2{margin-bottom:20px;}
.mb-3{margin-bottom:30px;}
.mb-4{margin-bottom:40px;}
.mb-5{margin-bottom:50px;}

.mt-1{margin-top:10px;}
.mt-2{margin-top:20px;}
.mt-3{margin-top:30px;}
.mt-4{margin-top:40px;}
.mt-5{margin-top:50px;}


/* CUSTOM CLASSES */
.no-margin{margin: 0 !important;}
.no-padding{margin: 0 !important;}
.prettyprint{margin-bottom: 50px;}
.overflow-hidden{ overflow: hidden;}


/* BG COLORS */
.bg-white{background: #becad8;}
.bg-color{background: #22293d;}
.bg-color-red{background: #F2184F;}
.bg-color-light{background: #f5f5f5;}
.bg-color-dark{background: #131314;}
.box-shadow{ box-shadow:0 0 10px rgba(0,0,0,0.2);}

/*main stylesheet*/

/*header
=====================================*/

header{
  position: relative;
  margin: 0;
 /*height: 100vh;*/
  background-attachment: fixed;
  background-image: url(../images/banner.jpg);
  background-position: top center;
  background-size: cover;
  padding-top: 30px;
  padding-bottom: 100px;
  color: #fff;
}
header:after {
  position: absolute;
  content: '';
  background: url(../images/wave.svg);
  width: 100%;
  height: 140px;
  background-size: cover;
  bottom: 0;
  z-index: 2;
}
header:before{
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  background: rgb(39 102 189 / 72%);
  left: 0;
  top: 0;
}

.top-menu {
  display: flex;
  justify-content: flex-end;
  width: 100%;
}
.first-links{
  display: flex;
  align-items: center;
  color: #fff;
  padding-right: 1rem;
}
.first-links a {
  color: white;
  text-decoration: none;
  padding: 5px 10px;
  font-size: 16px;
  transition: 200ms;
  display: inline-block;
  font-weight: 400;
  white-space: nowrap;
}
.second-links{
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.second-links a {
  color: white;
  text-decoration: none;
  padding: 5px;
  font-size: 16px;
  transition: 200ms;
  display: inline-block;
  font-weight: 400;
}
.second-links a svg {
  width: 22px;
  height: 22px;
}
.lang {
  display: flex;
  align-items: center;
}
.lang svg, .lang img {
  padding-right: 4px;
}
.first-links a:hover, .second-links a:hover {
    transform: translateY(2px);
    transition: 200ms;
}
.second-menu {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.second-menu .logo{
  width: 250px;
}
.second-menu .sub-second-menu {
  display: flex;
   justify-content: space-between; 
  align-items: center;
  margin-bottom: 0;
}
.second-menu ul a {
  transition: 200ms;
  font-size: 24px;
  color: white;
  text-decoration: none;
  position: relative;
  margin: 15px;
  font-weight: 700;
}
.second-menu ul .download svg {
  width: 22px;
  height: 22px;
  margin-right: 0.2rem;
}
.second-menu ul .download {
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #000;
  background-color: white;
  border: solid 1px white;
  border-radius: 30px;
  transition: 200ms;
  margin-top: 0;
  margin-bottom: 0;
  padding: 10px 18px;
  font-size: 18px;
}

.sub-second-menu a:after {
 content: '';
  box-sizing: border-box;
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: white;
  top: 0;
  left: 0;
  top: 50px;
  opacity: 0;
}
.sub-second-menu a:hover:after, 
.sub-second-menu a.active:after {
  top: 30px;
  transition: 300ms;
  opacity: 1;
}

.second-menu ul .download:hover {
  text-decoration: none;
  color: white;
  background-color: transparent;
  transition: 200ms;
}
.second-menu ul a:hover {
  transform: translateY(2px);
  transition: 200ms;
}
.second-menu ul .download:hover:after {
  opacity: 0;
}

header h1 {
  font-size: 50px;
  margin-bottom: 30px;
}
header h4{
  font-size: 26px;
  font-weight: 300;
}
.bottom-cont{
  display: flex;
  justify-content: space-between;
 align-items: center;
  margin-top: 70px;
}
.bottom-cont div:last-child{
  min-width: 400px;
  text-align: right;
}







/*body content part
================================================*/
.content{
  padding: 50px 0;
  position: relative;
  margin: 0;
}
.content .form-group{
  align-items: center;
}
.content .col-sm-4{
  padding-right: 0;
}
.content .col-sm-8{
  padding-left: 0;
}
.content label{
  margin-bottom: 0;
}
.content h3, .content h4, .content h5{
  margin-bottom: 20px;
}
.content .btn{
  padding: .375rem .5rem;
}
.content span{
  color: #f00;
}
.content ul{
  padding-left: 20px;
}
.content ul li{
  margin-bottom: 10px;
  list-style: circle;
  font-size: 18px;
}
.phone{
  position: relative;
  display: flex;
}
.phone select{
  margin-right: 5px;
  width: 70px;
}
/*.phone .number{
  width: calc(100% - 115px);
  margin-left: 115px;
}*/




/*footer
==============================================*/
footer{
  background: #2766bd;
  padding: 170px 0 50px;
  position: relative;
 min-height: 400px;
  color: #fff;
}

footer:before {
  position: absolute;
  content: '';
  background: url(../images/wave.svg);
  width: 100%;
  height: 140px;
  background-size: cover;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  top: 0;
  z-index: 2;
}

.footlink a {
  list-style: none;
  text-decoration: none;
  color: white;
  font-size: 16px;
  font-weight: 100;
  transition: 200ms;
  display: block;
  padding: 2px 0;
}
.other{
  color: #fff;
  display: flex;
  justify-content: center;
  margin-top: 70px;
}
.other a{color: #fff;transition: 200ms; margin: 0 10px;}
.footlink a:hover, .other a:hover{
    transform: translateY(2px);
    transition: 200ms;
}

.social svg{
  width: 27px;
  height: 27px;
  margin: 7px 0;
}

iframe{
  width: 100%;
}



@media(max-width:800px){
  header:after {
   background-size: contain;
   height: 30px;
  }
  header h1{
    font-size: 36px;
  }
  header h4{font-size: 18px;}
  .top-menu {
    justify-content: center;
    flex-wrap: wrap;
  }
  .first-links {
    justify-content: center;
    margin-bottom: 5px;
  }
  .second-menu {
    display: flex;
    justify-content: center;
    align-items: center;
   flex-direction: column;
    margin-top: 50px;
  }
  .sub-second-menu {
    position: fixed;
    background-color: black;
    color: white;
    bottom: 0;
    padding-left: 0;
    left: 0;
    right: 0;
    padding: 0;
    z-index: 200;
    height: auto;
 }
  .second-menu ul a{
    font-size: 14px;
    margin: 10px;
  }
  .second-menu ul .download{
    font-size: 14px;
   padding: 2px 10px;
  }
  .bottom-cont{
    flex-direction: column;
    margin-top: 50px;
  }
  .bottom-cont div:last-child {
    min-width: auto;
   text-align: right;
  }

 .content label {
    margin-bottom: 10px;
  }
  footer{
    padding: 60px 0;
  }
  footer:before{
    background-size: contain;
    height: 30px;
  }
  iframe{
    width: 100%;
    margin-top: 20px;
  }
}
@media(max-width:480px){
  .second-menu ul a {
    font-size: 12px;
  }
  .second-menu ul .download {
    font-size: 12px;
    padding: 2px 7px;
  }
  .second-menu ul .download img{
    width: 18px;
  }
}